quarta-feira, 19 de setembro de 2012

Autor: Ricardo Brito brito(at)incolume.com.br

A versão atual de quando foi realizados estes testes foi a virtualenv-1.8.2, e para o funcionamento adequando no Plone 3.3.5, faz-se necessário a versão virtualenv-1.6.4.

Para instalação via easy_install, proceda assim:

./Python-2.4/bin/easy_install virtualenv==1.6.4

0 comentários: